Bug 65000 - cannot set or view file locks ulimit
Summary: cannot set or view file locks ulimit
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-15 19:43 UTC by Ben LaHaise
Modified: 2016-09-30 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 12:23:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65000 master MERGED resourceManager: Move Namespace class to module 2016-09-30 17:28 UTC

Description Ben LaHaise 2002-05-15 19:43:04 UTC
ulimit -a does not report the number of file locks available, nor is there an
option to set the number of file locks.

Comment 1 Tim Waugh 2004-12-10 12:23:40 UTC
Does now.


Note You need to log in before you can comment on or make changes to this bug.